Bug 1573668 - cfme-httpd-configmap-generator tracker bug for 5.9.2
Summary: cfme-httpd-configmap-generator tracker bug for 5.9.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-httpd-configmap-generator
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.9.2
Assignee: Satoe Imaishi
QA Contact: Einat Pacifici
Steve Bream
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 21:55 UTC by Satoe Imaishi
Modified: 2018-06-06 11:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-09 13:50:45 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1329 normal SHIPPED_LIVE CloudForms 4.6.2 images for OpenShift bug fix and enhancement update 2018-05-08 01:51:48 UTC

Description Satoe Imaishi 2018-05-01 21:55:16 UTC
Tracker bug for cfme-httpd-configmap-generator 5.9.2 release

Comment 4 juwatts 2018-05-03 15:23:43 UTC
Successfully installed podified CFME 5.9.2.4 and deployed the httpd-configmap-generator pod.

Verified the pod spun up successfully:

[root@env-ocp-master-v2 5_9_2_4]# oc rsh httpd-configmap-generator-1-h9svr
sh-4.2# httpd_configmap_generator export --help
Options:
  -i, --input=<s>     Input config map file
  -l, --file=<s>      Config map file to export
  -o, --output=<s>    The output file being exported
  -f, --force         Force configuration if configured already
  -d, --debug         Enable debugging
  -h, --help          Show this message
sh-4.2#


Note You need to log in before you can comment on or make changes to this bug.